ranges::actions::unstable_remove_if_fn Struct Reference

## Public Member Functions

template<typename C , typename P = identity>
constexpr auto | operator() (C pred, P proj=P{}) const requires(!range< C >)
template<typename Rng , typename C , typename P = identity>
auto | operator() (Rng &&rng, C pred, P proj=P{}) const -> Rng requires bidirectional_range< Rng > &&common_range< Rng > &&permutable< iterator_t< Rng >> &&indirect_unary_predicate< C, projected< iterator_t< Rng >, P >> &&erasable_range< Rng, iterator_t< Rng >, iterator_t< Rng >>